.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.409524,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409524,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409524,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.640000px;}
.ws2{word-spacing:-0.400000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.400000px;}
._e{margin-left:-8.760000px;}
._0{margin-left:-5.728800px;}
._c{margin-left:-4.296000px;}
._b{margin-left:-3.144000px;}
._a{margin-left:-2.136000px;}
._1{margin-left:-1.024000px;}
._8{width:1.320000px;}
._9{width:2.360000px;}
._6{width:3.920000px;}
._7{width:5.200000px;}
._4{width:20.692000px;}
._3{width:34.332000px;}
._d{width:39.520000px;}
._2{width:94.732170px;}
._5{width:101.068000px;}
.fc1{color:rgb(62,61,64);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:16.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:40.920000px;}
.fs2{font-size:41.170000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y24{bottom:12.448576px;}
.y23{bottom:28.508353px;}
.y22{bottom:44.568130px;}
.y21{bottom:60.627908px;}
.y20{bottom:76.687685px;}
.y1f{bottom:92.747462px;}
.y1e{bottom:146.403178px;}
.y1d{bottom:162.462956px;}
.y1c{bottom:181.734688px;}
.y1b{bottom:201.006421px;}
.y1a{bottom:220.278154px;}
.y19{bottom:239.549887px;}
.y18{bottom:258.821620px;}
.y2{bottom:294.086321px;}
.y3{bottom:316.659302px;}
.y17{bottom:771.362507px;}
.y16{bottom:790.634240px;}
.y15{bottom:829.177705px;}
.y14{bottom:848.449438px;}
.y13{bottom:886.992903px;}
.y12{bottom:906.264636px;}
.y11{bottom:944.808102px;}
.y10{bottom:964.079835px;}
.yf{bottom:983.351567px;}
.ye{bottom:1021.895033px;}
.yd{bottom:1041.166766px;}
.yc{bottom:1060.438498px;}
.yb{bottom:1098.981964px;}
.ya{bottom:1137.322434px;}
.y7{bottom:1138.470708px;}
.y9{bottom:1158.203356px;}
.y6{bottom:1159.351631px;}
.y8{bottom:1179.084279px;}
.y5{bottom:1180.232553px;}
.y4{bottom:1218.576717px;}
.y1{bottom:1319.930453px;}
.h3{height:11.536000px;}
.h9{height:28.400000px;}
.h8{height:28.840000px;}
.h2{height:29.503320px;}
.h4{height:29.683570px;}
.h6{height:31.724000px;}
.h7{height:34.608000px;}
.h5{height:63.448000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:13.657074px;}
.x6{left:14.795230px;}
.x1{left:18.611034px;}
.x2{left:32.768209px;}
.x5{left:138.836614px;}
.x9{left:290.209330px;}
.xa{left:298.865550px;}
.x7{left:505.313987px;}
.x8{left:524.585720px;}
.x3{left:669.769801px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.332093pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.332093pt;}
.ws3{word-spacing:-1.361580pt;}
.ws2{word-spacing:-0.332093pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.332093pt;}
._e{margin-left:-7.272828pt;}
._0{margin-left:-4.756230pt;}
._c{margin-left:-3.566675pt;}
._b{margin-left:-2.610248pt;}
._a{margin-left:-1.773375pt;}
._1{margin-left:-0.850157pt;}
._8{width:1.095906pt;}
._9{width:1.959346pt;}
._6{width:3.254508pt;}
._7{width:4.317204pt;}
._4{width:17.179151pt;}
._3{width:28.503509pt;}
._d{width:32.810750pt;}
._2{width:78.649634pt;}
._5{width:83.909839pt;}
.fs1{font-size:13.283704pt;}
.fs6{font-size:33.209261pt;}
.fs0{font-size:33.973074pt;}
.fs2{font-size:34.180632pt;}
.fs4{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs3{font-size:73.060374pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:10.335200pt;}
.y23{bottom:23.668533pt;}
.y22{bottom:37.001867pt;}
.y21{bottom:50.335200pt;}
.y20{bottom:63.668533pt;}
.y1f{bottom:77.001867pt;}
.y1e{bottom:121.548533pt;}
.y1d{bottom:134.881867pt;}
.y1c{bottom:150.881867pt;}
.y1b{bottom:166.881867pt;}
.y1a{bottom:182.881867pt;}
.y19{bottom:198.881867pt;}
.y18{bottom:214.881867pt;}
.y2{bottom:244.159733pt;}
.y3{bottom:262.900533pt;}
.y17{bottom:640.409467pt;}
.y16{bottom:656.409467pt;}
.y15{bottom:688.409467pt;}
.y14{bottom:704.409467pt;}
.y13{bottom:736.409467pt;}
.y12{bottom:752.409467pt;}
.y11{bottom:784.409467pt;}
.y10{bottom:800.409467pt;}
.yf{bottom:816.409467pt;}
.ye{bottom:848.409467pt;}
.yd{bottom:864.409467pt;}
.yc{bottom:880.409467pt;}
.yb{bottom:912.409467pt;}
.ya{bottom:944.240933pt;}
.y7{bottom:945.194267pt;}
.y9{bottom:961.576933pt;}
.y6{bottom:962.530267pt;}
.y8{bottom:978.912933pt;}
.y5{bottom:979.866267pt;}
.y4{bottom:1011.700800pt;}
.y1{bottom:1095.847867pt;}
.h3{height:9.577551pt;}
.h9{height:23.578575pt;}
.h8{height:23.943877pt;}
.h2{height:24.494586pt;}
.h4{height:24.644235pt;}
.h6{height:26.338265pt;}
.h7{height:28.732652pt;}
.h5{height:52.676529pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:11.338533pt;}
.x6{left:12.283467pt;}
.x1{left:15.451467pt;}
.x2{left:27.205200pt;}
.x5{left:115.266533pt;}
.x9{left:240.940933pt;}
.xa{left:248.127600pt;}
.x7{left:419.527600pt;}
.x8{left:435.527600pt;}
.x3{left:556.064000pt;}
}
